compose:
  packages:
  - git
  - go-compilers-golang-compiler
  - tar
  pulp_repos: true
go:
  modules:
  - archive: '${CI_ARCHIVE_CONTAINERIZED_DATA_IMPORTER}'
    module: kubevirt.io/containerized-data-importer
    path: cmd/cdi-controller
image_build_method: imagebuilder
